## wm-icons 0.4.0

=== debian/changelog ===
wm-icons (0.4.0-9) unstable; urgency=low

  * Bug fix: "/etc/menu-methods/wm-icons returned error status 1.", thanks
    to Andreas Metzler. As Andreas points out, the content of
    debian/$package.menu-method is not parsed as a list of files that will
    be installed in /etc/menu-methods/ but it *is* the file being
    installed. In this case, the file is not a static menu methods file,
    but is generated at build time. I have now replaced the file as a
    link, which will no longer be dangling after the package is built.
    (Closes: #744341).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 13 Apr 2014 01:55:53 -0700

wm-icons (0.4.0-8) unstable; urgency=medium

  * Updated to the new policy version. No actual changes required
  * Fix the VCS headers in control file to use the new format of URLs
  * Upload Bug fix to unstable: "wrong code in postrm update-menu hook",
    thanks to Ian Zimmerman (Closes: #618434).
  * Use debcherry to minimize the patches being used.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 05 Apr 2014 15:09:50 -0700

wm-icons (0.4.0-7) experimental; urgency=low

  * Noticed and belatedly acknowledged the NMU from last year. Added back
    the build depends from that. Thanks to Ralf Treinen
    <ralf.treinen@pps.jussieu.fr> and Cyril Brulebois <kibi@debian.org>

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 29 Apr 2013 11:04:14 -0700

wm-icons (0.4.0-6) experimental; urgency=low

  * New bug fixing release
  * Bug fix: "wrong code in postrm update-menu hook", thanks to Ian
    Zimmerman (Closes: #618434).

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 27 Apr 2013 18:53:26 -0700

wm-icons (0.4.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add libtool to Build-Depends, thanks to Ralf Treinen (Closes: #659585).
  * Set urgency to “high” for the RC bug fix.
  * Thanks to IRILL for sponsoring this BSP in Paris.

 -- Cyril Brulebois <kibi@debian.org>  Sat, 18 Feb 2012 18:15:22 +0000

wm-icons (0.4.0-5) unstable; urgency=low

  * A number of minor changes to fix small policy compliance issues.

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 01 Nov 2009 17:23:02 -0600

wm-icons (0.4.0-4) unstable; urgency=low

  * [63f3b69]: [debiandir] Remove autogenerated files on clean
    Remove all the files regenerated during build using autoconf from version
    control.
  * [630e580]: [debiandir] Use autoreconf instead of calling the commands
    one by one
  * [4c0f205]: Updated handling of parallel builds in DEB_BUILD_OPTIONS
    to conform to policy.
  * [529f0c4]: [autotools-cleanup] Remove files generated by autotools from VCS

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 28 Apr 2009 17:21:02 -0500

wm-icons (0.4.0-3) unstable; urgency=low

  * Re-run autotools at build time.  This gets away from the ancient
    versions used by upstream, without bloating up the diff.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 02 Jun 2008 17:33:11 -0500

wm-icons (0.4.0-2) unstable; urgency=low

  * Record the fact that this package has moved to a new git repository.
  * Move to the new, make -j friendly targets in debian/rules.
  * Bug fix: "wm-icons: debian/watch fails to report upstream&#39;s
    version", thanks to Raphael Geissert               (Closes: #449686).

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 02 Jun 2008 13:32:36 -0500

wm-icons (0.4.0-1) unstable; urgency=low

  * New upstream release
  * New icon sets: 16x16-crystalclear, 48x48-crystalclear, 22x22-gartoon,
    48x48-gartoon, 32x32-gant, 64x64-gant. These are png icon sets.
  * New icon sets: 24x24-infox, 48x48-infox. These are xpm icon sets.
  * New icon sets: 16x16-aquafusion, 22x22-aquafusion, 32x32-aquafusion,
    48x48-aquafusion, 64x64-aquafusion. These are png icon sets.
  * wm-icons now has a menu-methods script, that parses various menu files
    and adds entries into an FVWM menu, complete with mini icons, for all
    packages that register a mini icon. For themeable icons, if  packages
    register a bare icon name, this will search the current theme for the
    appropriate icon.  Not much support out there yet for this.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 17 Apr 2006 13:57:25 -0500

wm-icons (0.3.0-7) unstable; urgency=low

  * Bug fix: "Include arch-ids files", thanks to Julien Danjou
   This is dues to the botched fixing of 283176 in the last
    upload. Directories need to be removed with -rf           (Closes: #300483).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 20 Mar 2005 13:15:02 -0600

wm-icons (0.3.0-6) unstable; urgency=low

  * Bug fix: "wm-icons: binary package includes GNU Arch id files", thanks
    to Eric Wong                                               (Closes: #283176).

 -- Manoj Srivastava <srivasta@debian.org>  Wed,  1 Dec 2004 14:20:57 -0600

wm-icons (0.3.0-5) unstable; urgency=low

  * Moved to the new build system, and arch.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 18 Feb 2004 23:41:38 -0600

wm-icons (0.3.0-4) unstable; urgency=low

  * use awk instead of gawk                                  closes: Bug#188259

 -- Manoj Srivastava <srivasta@debian.org>  Tue,  8 Apr 2003 17:32:45 -0500

wm-icons (0.3.0-3) unstable; urgency=low

  * No longer provide a /usr/doc symlink. Upgrade to latest polict version.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 11 Nov 2002 23:30:51 -0600

wm-icons (0.3.0-2) unstable; urgency=low

  * Move the sample configurations for window managers into the doc dir as
    well. Oh, and I guess this fulfills the RFP, so          closes: Bug#118428

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 25 Feb 2002 03:28:41 -0600

wm-icons (0.3.0-1) unstable; urgency=low

  * New version

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 25 Feb 2002 01:10:09 -0600
