=== debian/control ===
Source: wm-icons
VCS-Git: git://anonscm.debian.org/users/srivasta/debian/wm-icons.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=users/srivasta/debian/wm-icons.git
Section: misc
Standards-Version: 3.9.5
Maintainer: Manoj Srivastava <srivasta@debian.org>
Priority: optional
Homepage: http://wm-icons.sourceforge.net/
Build-Depends-Indep: debhelper (>= 9.0.0), dh-autoreconf, autoconf,
 automake | automaken, cvs, libtool
# depending on cvs sucks, but gettext needs it without depending on it,
# and autoreconf calls autopoint from gettext, which uses a CVS repo in
# a tar ball. See Bug#506022 and Bug#508230


Package: wm-icons
Architecture: all
Depends: ${misc:Depends}
Enhances: fvwm1, fvwm2, fvwm95, scwm, enlightenment, twm, flwm,
  wmaker, sawfish-gnome, aewm, 9wm, blackbox, fluxbox, gwm, icewm,
  larswm, ion, lwm, ratpoison, vtwm, w9wm, sawfish, sapphire, olwm,
  olvwm, ctwm, amiwm, pwm
Description: Themed icon set that is Window Manager agnostic
 The Window Manager Icons is a set of generic icons for use by window
 managers in a graphical environment.  It is an efficient icon
 distribution designed to be standardized and configurable.  It
 includes several themed icon sets, a template icon set to help
 building new themed icon sets, scripts and configurations for several
 window managers.
 .
 wm-icons comes with different styles and common window manager sizes
 (small menu icons, larger desktop icons, etc.) as well as advice and
 setup for integrating them with various window managers such as FVWM,
 SCWM, etc.  Each set consists of an icon in that size and style for
 each of about 84 different generic categories ("game", "editor",
 "file-manager", etc).
